
Redmine - Feature #9419

Group/sort the issue list by user/version-format custom fields

2011-10-13 11:54 - Takeshi Yaegashi

Status: Closed Start date: 2011-10-13

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed   

Description

I'm using 1.2.1 and I wonder why I cannot get issue search results grouped by user/version-format custom fields.

Is there any restriction to have such grouping features?  Or I'm simply missing some configuration needed?

Any suggestions appreciated.  Thanks.

Related issues:

Has duplicate Redmine - Feature #9649: allow grouping issues By "User" custom... Closed 2011-11-23

Has duplicate Redmine - Defect #11477: Unable to sort and group by custom fie... Closed

Associated revisions

Revision 10073 - 2012-07-24 19:39 - Jean-Philippe Lang

Ability to group and sort the issue list by user/version custom field (#9419).

History

#1 - 2012-07-16 23:22 - Jeffrey Clark

+1 - Working on a large scientific project where in addition to authors and assignee's they have chosen to track additional roles on a per-issue basis.

#2 - 2012-07-24 19:43 - Jean-Philippe Lang

- Subject changed from Group results by user/version-format custom fields to Group/sort the issue list by user/version-format custom fields

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

- Resolution set to Fixed

Feature added in r10073.
